Author: frankie
Date: 2009-05-26 19:46:56 +0000 (Tue, 26 May 2009)
New Revision: 2246

Modified:
   packages/mapserver/trunk/debian/changelog
   packages/mapserver/trunk/debian/control
Log:
Merged changelog, 5.2.0-2 will not be released.


Modified: packages/mapserver/trunk/debian/changelog
===================================================================
--- packages/mapserver/trunk/debian/changelog   2009-05-26 19:42:30 UTC (rev 
2245)
+++ packages/mapserver/trunk/debian/changelog   2009-05-26 19:46:56 UTC (rev 
2246)
@@ -1,19 +1,18 @@
 mapserver (5.4.0-1) experimental; urgency=low
 
   * NOT YET RELEASED.
+
+  [ Alan Boudreault ]
   * New upstream release.
   * Added Alan as Uploader in debian/control.
   * Removed obsolete html doc generation in debian/rules and 
     from mapserver-doc package.  
 
- -- Alan Boudreault <aboudrea...@mapgears.com>  Wed, 29 Apr 2009 07:54:54 -0400
-
-mapserver (5.2.2-2) unstable; urgency=low
-
+  [ Francesco Paolo Lovergine ]
   * Updated sections due to ftmpasters changes.
   * Removed obsolete proj alternative build-dep.
 
- -- Francesco Paolo Lovergine <fran...@debian.org>  Mon, 30 Mar 2009 11:57:39 
+0200
+ -- Francesco Paolo Lovergine <fran...@debian.org>  Tue, 26 May 2009 21:45:45 
+0200
 
 mapserver (5.2.2-1) unstable; urgency=high
 

Modified: packages/mapserver/trunk/debian/control
===================================================================
--- packages/mapserver/trunk/debian/control     2009-05-26 19:42:30 UTC (rev 
2245)
+++ packages/mapserver/trunk/debian/control     2009-05-26 19:46:56 UTC (rev 
2246)
@@ -4,7 +4,7 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Fabio Tranchitella <kob...@debian.org>, Francesco Paolo Lovergine 
<fran...@debian.org>, Andreas Putzo <andr...@putzo.net>, 
  Alan Boudreault <aboudrea...@mapgears.com>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Build-Depends: debhelper (>= 5.0.37.2), dpatch, libcurl4-gnutls-dev, 
libpng12-dev, zlib1g-dev (>= 1.1.4),
  libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg62-dev, 
libgdal1-dev (>=1.4.0), libproj-dev,
  libpq-dev, php5-dev, swig, python-all, python-all-dev, python-central (>= 
0.5), libgeos-dev (>= 2.2.3-2),


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to